@media (max-width: 320px) {
    .logo {
        display: none;
    }
    .logo--small {
        display: block;
    }
    .sidebar__event__links a, .sidebar__event__links span {
        font-size: 1em;
    }
}

@media (max-width: 375px) {
    body {
        margin-top: 124px !important;
    }
    .button--large {
        padding-left: 5px;
        padding-right: 5px;
    }
    .block--image_block__item img {
        width: 100% !important;
        float: none !important;
        margin-right: 0 !important;
        margin-bottom: 10px;
    }
    .block--logos__content ul li {
        margin-bottom: 20px;
        margin-right: 0;
        display: block;
    }
    .blog__post__multi__left,
    .blog__post__multi__right {
        float: none;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .blog__post__multi h2 {
        margin-top: 10px;
    }
}
@media (max-width: 413px) {
    /** header **/
    .bottom__bar__logo {
        width: 45%;
    }
    .bottom__bar__buttons {
        width: 55%;
    }

    /** footer **/
    footer .columns {
        width: 100%;
    }

    .footer__social__row {
        display: -moz-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -moz-box-orient: vertical;
        -webkit-box-orient: vertical;
        -webkit-flex-flow: column;
        -ms-flex-direction: column;
        flex-flow: column;
    }
    .footer__address {
        -moz-box-ordinal-group: 2;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .footer__social {
        -moz-box-ordinal-group: 1;
        -webkit-box-ordinal-group: 1;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

    .button--large {
        width: calc(50% - 10px);
        font-size: 1.5em;
        line-height: 1.5em;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .button--wide {
        padding: 10px 10px;
        line-height: 1.5em;
        height: auto;
    }
    body.home {
        margin-top: 90px !important;
    }
    body.page-template-page--book,
    body.page-template-page--spektrix,
    body.page-template-page--checkout,
    body.page-template-page--reset-password {
        margin-top: 100px !important;
    }
}

@media (max-width: 414px) {
    body {
        margin-top: 134px;
    }

    .sidebar__event__links a, .sidebar__event__links span {
        font-size: 1em;
    }

    .page-template-page--home .block--event_highlights--exhibitions .block--event_highlights__wrapper {
        margin-top: 0;
        padding-top: 0;
    }
    .block--event_highlights--exhibitions .row + .row {
        margin-left: 0;
        margin-right: 0;
    }
    .block--event_highlights--exhibitions .block--grid--highlights__item,
    .block--event_highlights--exhibitions .block--grid--highlights__item:first-child,
    .block--event_highlights--exhibitions .block--grid--highlights__item:last-child {
        padding-left: 0;
        padding-right: 0;
    }
    .block--event_highlights--exhibitions h3.heading {
        text-align: left;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .footer__logos {
        margin-bottom: 10px;
    }
    .header_image__wrapper p {
        position: absolute;
        bottom: -40px;
    }
    .page__header__mobile.has-caption {
        margin-top: 50px;
    }
    .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label:before {
        margin-left: -32px;
    }
    .gform_wrapper .field_sublabel_above ul.gfield_radio li label,
    .gform_wrapper .field_sublabel_below ul.gfield_checkbox li label {
        margin-left: 32px;
        max-width: 100%;
    }

.sidebar__event__links--booking li {
    position: relative;
}
    .sidebar__event__links--booking a span.info,
    .sidebar__event__links--booking span span.info {
        width: 100%;
    }

    .sidebar__event__links--booking span span.book {
        width: auto;
        position: absolute;
        right: 0;
    }
    .sidebar__event__links--booking a span.book {
        width: auto;
        position: absolute;
        right: 0;
    }
}

@media (min-width: 414px) {

    .footer__social__row {
        padding-top: 40px;
    }
    .social__icons {
        max-width: 200px;
    }
    .social__icons li {
        padding: 0 20px 30px;
    }
    .social__icons li:nth-child(3),
    .social__icons li:last-child {
        padding-right: 0;
    }
    .social__icons li:nth-child(4) {
        padding-left: 0;
    }
    .footer__address p {
        margin-bottom: 20px;
    }
    .hire_us__filter select[name="event_type"] {
        width: calc(55% - 10px);
        float: left;
    }
    .hire_us__filter select[name="event_people"] {
        width: calc(45% - 10px);
        float: right;
        margin-right: 0;
    }
    .hire_us__filter label {
        padding-right: 20px;
    }
    .hire_us__filter select[name="event_people"] + label {
        top: 2px;
        left: calc(55% + 12px);
        padding-right: 0;
    }
}

@media (max-width: 736px) {
    .block--accordion__profile__wrapper {
        display: -moz-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -moz-box-orient: vertical;
        -webkit-box-orient: vertical;
        -webkit-flex-flow: column;
        -ms-flex-direction: column;
        flex-flow: column;
    }
    .block--accordion__item__profile__image {
        -moz-box-ordinal-group: 2;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .block--accordion__item__profile__desc {
        -moz-box-ordinal-group: 1;
        -webkit-box-ordinal-group: 1;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
}

@media (max-width: 566px) {
    .footer_1066 {
        margin-bottom: 12px;
    }
}

@media (max-width: 767px) {
    .sidebar {
        display: none;
    }
    .page-template-page--standard-sidebar .sidebar {
        display: block;
    }
    .single-event .sidebar,
    .single-exhibition .sidebar,
    .single-archive .sidebar {
        display: block;
        margin-bottom: 20px;
    }
    .single-event .header_image__row img,
    .single-exhibition .header_image__row img {
        width: 100%;
        height: auto;
        max-height: none;
    }
    .sidebar .header_image__row {
        display: block;
    }
    .sidebar .block--share,
    .sidebar .sidebar__event__links:not(.sidebar__event__links--booking) {
        display: none;
    }
    .content__row .large-8 {
        width: 100%;
    }
    .page__header {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .page__header .standfirst {
        display: none;
    }
    .blog .page__header .standfirst {
        display: block;
    }
    .page__title {
        font-size: 2.250em;
    }
    .standfirst,
    .standfirst p {
        font-size: 1.375em;
    }
    .content__row {
        margin-top: 20px;
    }

    .block--contact_information .columns {
        width: 100%;
    }
    .block--contact_information__wrapper {
        border-top: 0;
        padding-top: 0;
        margin-top: 20px;
    }
    .block--contact_information .large-6 .block--contact_information__wrapper {
        margin-top: 0;
    }
    .pre_footer__row {
        margin-top: 0;
    }
    .page-template-page--landing .page__header .standfirst {
        display: block;
        margin-top: 20px;
    }
    .page-template-page--landing .page__header .columns {
        width: 100%;
    }
    .page__header .columns {
        width: 100%;
    }

    .block--image_block {
        margin-bottom: 0;
    }
    .block--image_block__item {
        width: 100%;
        margin-bottom: 20px;
    }
    .block--image_block__item img {
        width: 50%;
        float: left;
        margin-right: 20px;
    }
    .block--image_block__item h2 {
        font-family: 'GalanoMedium', sans-serif;
        font-size: 1.250em;
        margin-top: 0;
    }
    .block--image_block--large .block--image_block__item {
        padding: 0;
        margin-bottom: 40px;
    }
    .block--image_block__item__content {
        padding: 20px 20px 0;
    }
    .block--image_block--large img {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .block--image_block__item__content h2 {
        margin-bottom: 10px;
    }
    .block--image_block__item__content p {
        margin-bottom: 0;
    }
    .block--annoucement {
        margin-left: -20px;
        margin-right: -20px;
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
    .block--event_highlights .single__event {
        margin-bottom: 20px;
    }
    .block--event_highlights--exhibitions .single__event:last-child {
        margin-bottom: 0;
    }

    .block--event_highlights__arrows {
        display: none;
    }
    .page-template-page--hire-us-landing .page__header .standfirst {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .block--gallery_overlay_close {
        top: 20px;
        right: 20px;
    }
    .block--gallery_overlay_prev {
        left: 10px;
    }
    .block--gallery_overlay_next {
        right: 10px;
    }
    .block--gallery_overlay_image {
        max-width: calc(100% - 100px);
    }
    .block--gallery_overlay_image img {
        max-height: calc(100vh - 100px);
    }

    .block--gallery_panel {
        margin-left: -10px;
        margin-right: -10px;
        max-height: 750px;
        overflow: hidden;
    }
    .block--gallery_panel[data-images="4"] {
        max-height: 310px;
    }
    .block--gallery_panel[data-images="8"] {
        max-height: 600px;
    }
    .block--gallery_panel_image {
        width: calc((100% / 2) - 20px);
        margin: 0 10px 10px;
    }
    .fr_logo {
        margin-bottom: 12px;
        margin-right: 0;
    }
    .footer_1066 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .block--gallery_panel {
        max-height: 400px;
    }
    .block--gallery_panel[data-images="4"] {
        max-height: 150px;
    }
    .block--gallery_panel[data-images="8"] {
        max-height: 300px;
    }
}

@media (min-width: 768px) {
    .u-tablet-down {
        display: none;
    }
    .u-tablet-up {
        display: block;
    }
    .footer__nav {
        width: 28%;
    }
    .footer__address {
        width: 44%;
    }
    .footer__address p {
        float: right;
    }
    .footer__logos {
        margin-top: 30px;
    }
    .footer__social {
        width: 100%;
    }
    .social__icons {
        max-width: none;
    }
    .social__icons li,
    .social__icons li:nth-child(3),
    .social__icons li:last-child,
    .social__icons li:nth-child(4) {
        padding: 0 15px 30px;
    }

    .search__wrapper {
        max-width: 73.75rem;
        margin-left: auto;
        margin-right: auto;
    }
    .search {
        right: 20px;
    }

    .button--large {
        width: calc(25% - 15px);
        font-size: 1.6em;
        text-align: left;
        padding: 0 0 0 10px;
        height: 76px;
        line-height: 76px;
        margin-bottom: 0;
    }
    .button--large:nth-child(2) {
        margin-right: 20px;
    }
    .block--grid--highlights__row { float: left; }
    .block--grid--highlights__row:first-child {
        margin-right: 0;
    }
    .block--grid--highlights__row:last-child {
        margin-left: 0;
    }
    .columns.block--grid--highlights__item:last-child:not(:first-child) {
        float: left;
    }
    .block h2:first-child {
        font-size: 2.5em;
    }

    .block--form .block__wrapper__inner,
    .block--form .block__wrapper__inner:before {
        background: #fff;
    }
    .subscribe__form button.accordion__trigger {
        margin-top: 10px;
        border-bottom: 2px solid rgba(29,29,27,0.2);
        background: url(/wp-content/themes/dlwp/img/down-arrow.svg) no-repeat right top;
        background-size: 18px;
        padding-bottom: 11px;
        border-radius: 0;
        width: 100%;
        text-align: left;
    }
    .subscribe__form button.form_group--submit {
        margin-top: 5px;
    }
    .subscribe__form .accordion__body {
        position: absolute;
        left: 0;
        margin-top: 50px;
    }
    .subscribe__form .accordion__container {
        -webkit-transition: all 0.15s ease;
        -moz-transition: all 0.15s ease;
        -o-transition: all 0.15s ease;
        transition: all 0.15s ease;
        max-height: 0;
    }
    .subscribe__form .accordion__container--open {
        max-height: 160px;
        height: 160px;
    }
    .form_group--checkbox .form_item--checkbox {
        width: 25%;
    }

    .col--2,
    #gform_6 #field_6_1,
    #gform_6 #field_6_2,
    #gform_6 #field_6_4,
    #gform_6 .gform_footer
    {
        float: left;
        width: calc(16% - 10px);
        margin-right: 20px;
        clear: none;
    }
    .col--3,
    #gform_6 #field_6_3 {
        float: left;
        margin-right: 20px;
        width: calc(49.5% - 10px);
        clear: none;
    }
    .col--2:last-child,
    .col--3:last-child,
    #gform_6 #field_6_4 {
        margin-right: 0;
    }

    /* todo: unhide */
    .block--shop {
        display: none;
    }

    footer {
        margin-top: 80px;
    }

    .page__header__mobile {
        display: none;
    }
    .block--logos__content ul li img {
        max-height: 82px;
        top: 50%;
                transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
    .block--logos__content__wrapper {
        background: #f0f0f0;
        display: inline-block;
        padding: 20px;
        width: 200px;
    }
    .footer__logos {
        text-align: right;
    }
    .content__area .header_image__row {
        display: block;
    }
    .event__links__mobile {
        display: none;
    }

    .block--accordion__content--left {
        float: left;
        width: calc(41.66666666666667% - 20px);
        margin-right: 20px;
    }
    .block--accordion__content--right {
        float: right;
        width: 58.33333333333333%;
    }
    .block--accordion__content--left .map__wrapper {
        margin-top: 0;
        padding-bottom: 89%;
    }
    .block--image_block__item__content p,
    .block--image_block__item__content a.link--arrow {
        display: none;
    }

    .hire_us__filter {
        margin-top: 20px;
    }
    .hire_us__filter select {
        margin-bottom: 0;
    }
    .hire_us__filter select[name="event_type"] {
        width: calc(50% - 45px);
    }
    .hire_us__filter select[name="event_people"] {
        float: left;
        width: calc(44% - 45px);
        margin-right: 20px;
    }

    .hire_us__filter select[name="artist_"] {
        width: calc(50% - 10px);
        margin-right: 0;
    }
    .hire_us__filter select[name="artist_"] + label {
        left: 54%;
    }
    .hire_us__filter select[name="product"] {
        float: left;
        width: calc(50% - 10px);
        margin-right: 20px;
    }
    .hire_us__filter select[name="product"] + label {
        left: 25px;
    }
    .shop_filter {
        margin-left: 20px;
        margin-top: -20px;
    }
    .shop_filter button {
        margin-top: 20px;
        float: right!important;
    }


    .hire_us__filter button {
        float: left;
    }
    .hire_us__filter select[name="event_people"] + label {
        left: calc(44% + 13px);
    }
    .seperator__line {
        height: 1px;
        width: 100%;
        background: #1d1d1b;
    }

    .menu {
        transform: translateX(100vw);
        width: 57vw;
        right: auto;
    }
    .menu.open {
        transform: translateX(43vw);
    }
    .menu ul.primary-menu {
        padding-left: 100px;
    }
}

@media (min-width: 980px) {
    .search {
        width: 440px;
    }
}

@media (max-width: 1024px) {
    .block--contact_information,
    .block--contact_information p {
        font-size: 1em;
    }
    .beta__notice {
        width: 61px;
    }
}

@media (min-width: 1180px) {
    .search {
        width: 580px;
        right: 0;
    }
    .block--logos__content__wrapper {
        padding: 40px;
        width: 244px;
        text-align: center;
    }
    .hire_us__filter .shop_filter button {
        padding-right: 70px;
    }
}

@media (min-width: 768px) {
    body:not(.page-template-page--default-full) .content__area .button--large {
        font-family: 'GalanoRegular', sans-serif;
        font-size: 1.875em;
        line-height: 1.1em;
        padding: 25px 0;
        text-align: center;
        width: 177px;
        height: 115px;
        display: block;
        float: left;
        margin-right: 20px;
        margin-bottom: 0;
    }
    body:not(.page-template-page--default-full) .content__area .button--large:last-child {
        margin-right: 0;
    }
    .content__area .button--wide {
        width: calc(50% - 5px);
        float: left;
        margin-right: 10px;
    }
    .content__area .multi__column.row .button--wide {
        width: 100%;
        float: none;
    }
    .content__area .button--wide:nth-child(2),
    .content__area .button--wide:nth-child(4) {
        margin-right: 0;
    }

    .block--event_highlights--exhibitions .single__event {
        width: 50%;
        float: left;
    }
    .block--event_highlights--exhibitions.block--event_highlights--3 .single__event {
        width: 33.3333%;
        float: left;
    }
    .block--event_highlights--exhibitions.block--event_highlights--4 .single__event {
        width: 25%;
        float: left;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .content__area .button--wide {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .content__area .button--large {
        width: calc(50% - 10px);
        margin-bottom: 20px;
        padding: 45px 0;
        font-size: 1.5em;
    }
    .content__area .button--large:nth-child(2),
    .content__area .button--large:nth-child(4) {
        margin-right: 0;
    }
    .content__area .button--large:nth-child(3),
    .content__area .button--large:nth-child(4) {
        margin-bottom: 0;
    }
}
@media (max-width: 39.99999em) {
    .block--openings .large-5.medium-6 {
        padding-left: 0;
    }
    .header_image__row p {
        margin: 5px 20px 0;
    }
    .header_image__row .columns {
        padding: 0;
    }
    .mobile__only {
        display: block;
    }
    .desktop__only {
        display: none;
    }

    .block--image {
        margin: 0 -20px;
    }

    .whats_on__filter {
        margin-top: 20px;
    }
    .whats_on__filter select {
        width: 100%;
        margin-right: 0;
    }
    .whats_on__filter select[name="dates"] {
        width: 54%;
    }
    .whats_on__filter__refine .form_group .form_item--checkbox {
        float: none;
        width: 100%;
    }
    .whats_on__filter button {
        width: calc((100% - 67.75%) - 20px);
        background-size: 16px;
        float: right;
    }
    .whats_on__filter select[name="dates"] + label {
        left: 2px;
        top: 58px;
        padding: 8px 45px 5px 6px;
    }
    .whats_on__filter input[name="when"] {
        margin-right: 10px;
    }
    .calendar__icon {
        top: 62px;
        left: 57%;
    }

}

@media (min-width: 640px) and (max-width: 767px) {
    .whats_on__filter {
        margin-top: 10px;
    }
    .whats_on__filter select[name="what"] {
        width: 41.75%;
    }
    .whats_on__filter button {
        float: right;
    }
    .whats_on__filter select[name="dates"] + label {
        left: calc(41.75% + 22px);
        padding: 8px 80px 5px 6px;
    }
    .calendar__icon {
        left: calc(72% + 27px);
    }
}

@media (min-width: 768px) and (max-width: 1000px) {
    .whats_on__view__togglers {
        display: none !important;
    }
    .whats_on__filter select[name="what"] {
        width: 35%;
    }
    .whats_on__filter select[name="what"] + label {
        padding: 8px 50px 5px 6px;
    }
    .whats_on__filter select[name="dates"] + label {
        left: calc(34.75% + 22px);
        padding: 8px 35px 5px 6px;
    }
    .calendar__icon {
        left: calc(65.5% + 27px);
    }
}

@media (min-width: 40em) {
    .mobile__only {
        display: none;
    }
    .desktop__only {
        display: block;
    }

    .page-template-default .block--openings {}
    .page-template-default .block--openings .large-3.medium-2 {
        width: 0;
        display: none;
    }
    .page-template-default .block--openings .large-5.medium-6 {
        width: 66.66666%;
    }
    .page-template-default .block--openings h3.mobile__only {
        display: block;
    }
    .page-template-default .block--openings h3.desktop__only {
        display: none;
    }

    .row__highlights--2 .columns {
        width: 50%;
    }
    .row__highlights--2 .block--grid--highlights__item.block--grid--highlights__item--event .image__holder {
        padding-bottom: 65.45%;
    }
}


@media (max-width: 50em) {
    .multi__column .block {
        float: none;
        width: 100% !important;
    }
}

@media (max-width: 64em) {
    .u-desktop-up {
        display: none;
    }
}

@media (min-width: 64em) {
    .block--link_through img {
        height: 260px;
        width: auto;
        float: left;
        max-width: 390px;
    }
    .block--link_through__footer {
        float: left;
        height: 260px;
        width: calc(100% - 390px);
        position: relative;
    }
    .block--link_through span {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }
    .button--wide {
        width: 100%;
    }
    .block--event_highlights__show--5 .single__event {
        width: 20%;
    }
    .block--event_highlights__show--6 .single__event {
        width: 16.66666666666667%;
    }
    .home__hero__image {
        height: 550px;
    }

}

@media (min-width:400px) and (max-width: 414px) {
    body.page-template-page--book,
    body.page-template-page--spektrix,
    body.page-template-page--checkout,
    body.page-template-page--reset-password {
        margin-top: 110px!important;
    }
}

@media (max-width: 769px) {
    body.page-template-page--book,
    body.page-template-page--spektrix,
    body.page-template-page--checkout,
    body.page-template-page--reset-password {
        margin-top: 115px;
    }
}

@media (max-width: 768px) {
    body.home {
        margin-top: 105px;
    }
    .pre__footer .pre__footer__message + .pre__footer__message {
        text-align: left;
    }
    .whats_on__view__togglers {
        display: block;
    }
    .block--grid--highlights.block--grid--highlights--list {}
    .block--grid--highlights--list .block--grid--highlights__item {
        width: 100%;
        float: none;
    }
    .block--grid--highlights--list .block--grid--highlights__item img {
        width: calc(50% - 20px);
        float: left;
        margin-right: 20px;
        margin-bottom: 0;
    }
    .blog__post__multi p {
        display: none;
    }
}

@media (min-width: 1024px) {
    .hire_us__filter button {
        float: right;
    }
    .hire_us__filter select[name="event_people"] {
        width: calc(45% - 45px);
    }
    .hire_us__filter select[name="event_people"] + label {
        left: calc(45% + 15px);
    }
    .hire_us__filter select[name="artist_"] + label {
        left: 41%;
    }
    .page-template-page--home .social__column {
        width: 33.3333%;
    }
    .page-template-page--home .block--social_feed__item {
        border-bottom: 0;
    }
    .home__hero__image {
        margin-bottom: 0;
    }
    .home__hero__image .block--heading {
        bottom: -20px;
        right: 0;
        width: auto;
    }
    .home__hero__image .block--heading h3 {
        margin: 20px 0;
    }
    .whats_on__button {
        font-size: 1.250em;
        right: 20px;
        top: 160px;
        padding: 10px 80px 10px 20px;
    }
    .whats_on__button:after {
        top: 20px;
        right: 20px;
    }
    .member__button {
        font-size: 1em;
        right: 0;
        top: 220px;
    }
    .block--heading h3 {
        font-size: 2.500em;
    }
    .home__hero__image .welcome__message {
        font-family: 'GalanoRegular', sans-serif;
        font-size: 5em;
        line-height: 1em;
        display: none;
        position: absolute;
        left: 20px;
        top: 60px;
        color: #ffffff;
    }

    .hire_us__filter select[name="product"],
    .hire_us__filter select[name="artist_"] {
        width: calc(37% - 10px);
    }
    .shop_filter button {
        margin-top: 0;
    }
}

@media (min-width: 1280px) {
    .whats_on__button {
        right: calc((100vw - 76.25rem) / 2 + 14px);
    }
    .member__button {
        /*right: calc((100vw - 76.25rem) / 2 - 50px);*/
        right: 0;
        /*width: calc((100vw - 76.25rem) / 2 + 8px);*/
        width: calc((100vw - 53rem) / 2);
    }
    .home__hero__image .block--heading {
        width: calc((100vw - 27rem) / 2);
    }
    .home__hero__image .welcome__message {
        left: calc((100vw - 76.25rem) / 2 + 14px);
    }
}

@media (max-width: 767px) {
    .shop_filter {
        margin-top: 10px;
    }
    .shop_filter select[name="artist_"] + label {
        top: 57px;
    }

    .page-template-page--spektrix .content__row,
    .page-template-page--book .content__row,
    .page-template-page--checkout .content__row {
        display: -moz-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -moz-box-orient: vertical;
        -webkit-box-orient: vertical;
        -webkit-flex-flow: column;
        -ms-flex-direction: column;
        flex-flow: column;
    }
    .page-template-page--spektrix .content__row .book__sidebar,
    .page-template-page--book .content__row .book__sidebar,
    .page-template-page--checkout .content__row .book__sidebar {
        -moz-box-ordinal-group: 2;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
        width: 100%;
    }
    .page-template-page--spektrix .content__row .large-1.medium-1,
    .page-template-page--book .content__row .large-1.medium-1,
    .page-template-page--checkout .content__row .large-1.medium-1 {
        display: none;
    }
    .page-template-page--spektrix .content__row .large-7.medium-7,
    .page-template-page--book .content__row .large-7.medium-7,
    .page-template-page--checkout .content__row .large-7.medium-7 {
        width: 100%;
        -moz-box-ordinal-group: 1;
        -webkit-box-ordinal-group: 1;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

    .home__hero__image video {
        height: 270px;
    }
}

@media screen and (max-width: 63.9999999em) {
    .tags__filtering {
        display: none;
    }
}
@media screen and (min-width:64em) {
    .tags__filtering--trigger {
        display: none;
    }
}

@media (max-width: 767px) {
    #gform_4 .gfield_checkbox li {
        width: 100%;
    }
    #gform_wrapper_4.gform_wrapper .gfield_checkbox li label {
        padding-left: 5px;
        max-width: calc(100% - 32px);
        width: 100%;
    }
}

@media (min-width: 807px) {
    .MyOrders .OrderedItem {
        float: right;
        width: 50%;
}
